Subject: Re: [OFFLIST] Re: SDL apps and glxgears fail to open under GNOME+Wayland

From: PICCORO McKAY Lenz <[email-masked]>
Date: Fri, 17 Jan 2020 13:31:59 -0400

replies with clarification must be send also to mail list so the rest of
the communuty can be notified of code of condut..

El vie., 17 de ene. de 2020 a la(s) 11:49, Natanael Copa (
[email-masked]) escribió:

> Hi Piccoro!
>
> I appreciate that you are helping with responding to user support. But
> we want to keep the tone in the community friendly and positive.
>
> "Our goal is to maintain a safe, helpful and friendly Alpine community
> for everyone"
>
> "Discrimination based on ... technological preference is not allowed."
>
> https://alpinelinux.org/community/code-of-conduct.html
>
> it is strange that even when I know that it is towards me the scolding I
ask you to send the scolding back to the whole list, right? because I am
clear that I cannot come to the alpine list and say that anything is better
than alpine, now to say that anything is better than redhat in the alpine
list if I can say it because that is why I use alpine linux.

> So please watch your language and help us keep the community friendly
> and positive.
>

in fact.. all the list must be clear that any person that break some rules
will be warned.. i wrote the word "shit" i never will wrote it again..
sorry for that ncopa, ... but i not be silent about that systemd related
and obstructed software fact right? quite ironically systemd discrimines
all others.. but we must put the example right!

some SDL based software have hardcoded xorg prefered, and that user claim
"in arch works for me" that's means that? ah? but he do not see about
patches that provided arch.. i not revised the code also i not revised the
versions.. but it's clear that in my machine does not work.. obviously...

>
> Thanks!
>
> -nc
>
>
> On Wed, 15 Jan 2020 10:01:21 -0400
> PICCORO McKAY Lenz <[email-masked]> wrote:
>
> > > > seems do you not read my mail! wayland detection are not performed
> so
> > > > when you try to run the app, will assume Xorg not tht shit.. that's
> > > > all.. that's why if you choose manually the support of the graphic
> will
> > > > work of course
> > >
> > > Also, please refrain yourself for your vocabulary against wayland. You
> > > like or dislike is pretty subjective matter and not acceptable on a
> > > mailing list.
> > >
> > oh do you prefer the silence! ok! waith forever!
> >
> >
> > >
> > > --
> > > David
>
>